Subject: [rbridge] Use of 802.11s Encaps

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Thu, 7 Dec 2006 11:24:47 -0500

As long as people are looking at encapsulations, how about the
encapsulation currently in the 802.11s draft? It has lots of nifty
fields including six addresses and a TTL!  Although the Draft is
restricted, see
ftp://ftp.802wirelessworld.com/11/06/11-06-1464-02-000s-6-address-scheme
-tgs-mesh.doc.

Donald